.nav-bar .ui-btn .ui-btn-inner { padding-top: 40px !important; }
.nav-bar .ui-btn .ui-icon { width:30px !important; height:30px !important; margin-left:-15px !important; box-shadow:none !important; -mox-box-shadow:none !important; -webkit-box-shadow:none !important; -webkit-border-radius:0 !important; border-radius:0 !important;  }
#dashboard-btn .ui-icon {background: url('../images/dashboard.png') 50% 50% no-repeat; background-size:22px 22px;}
#profile-btn .ui-icon {background: url('../images/profile.png') 50% 50% no-repeat; background-size:24px 17px;}
#search-btn .ui-icon {background: url('../images/search.png') 50% 50% no-repeat; background-size:24px 24px;}/
.ui-page {-webkit-backface-visibility: hidden;}

.msgbox{
	width:95%; background-color: rgb(255, 215, 0) ; opacity: 0.6;
	border:1px solid rgb(220, 160, 50);
	padding:2px 10px 2px 10px;
	border-radius: 15px;
	margin-bottom:10px;
}
#closeBtn{
	position:relative;
	margin-left:-10px;
	top:10px;
	margin-top:0px;
	float:right;
}
.invisBackBtn{
	position:fixed;
	left:0px;
	top:0px;
	height:46px;
	width:96px;
	z-index:10000;
}
.invisBackBtn2{
	position:absolute;
	left:0px;
	top:0px;
	height:46px;
	width:96px;
	z-index:10000;
}
.expired{
	padding:5px;
	background-color:#EE0000;
}

.job-details-list div.ui-block-b, 
.job-details-list div.ui-block-a { 
	padding-left: 5px; !important
}

.expired-notice {
	background: #d80000; /* Old browsers */
	background: -moz-linear-gradient(top,  #d80000 48%, #fc1e1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,#d80000), color-stop(100%,#fc1e1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d80000 48%,#fc1e1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d80000 48%,#fc1e1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d80000 48%,#fc1e1e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d80000 48%,#fc1e1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80000', endColorstr='#fc1e1e',GradientType=0 ); /* IE6-9 */
	border: 1px solid #c80000;
}

*[data-position=fixed] {
	position: fixed;	
}

.ui-page.ui-body-c.ui-page-header-fixed.ui-page-footer-fixed.ui-page-active {
	padding-top: 50px !important;	
}